<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Introduction to HTML</title>
	</head>
	<body>
		<!-- This is a comment -->
		<!-- This is a heading -->
		<h1>Hello Batch 242!</h1>
		<!-- Creates a smaller heading text -->
		<h3>Alvin Estiva</h3>
		<!-- Creates a horizontall line -->
		<hr>
		<!-- em tags creates emphasis on text -->
		<!-- strings tags creates importance on text -->
		<!-- br tags create a line break-->
		<p>
			Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will amke you a <strong>full - stack web developer</strong>.
		</p>	
		<!-- Creates an unordered list with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks & Libraries</li>
			<!-- Creates an ordered list with numbered points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
		<!-- Closing Paragraph -->
		<p>
			There is a lot to learn in this bootcmap. It may look overhwlming at the beginning, but it's all worth it when you graduate.
		</p>
	</body>
</html>